View Issue Details

IDProjectCategoryView StatusLast Update
0004036SymmetricDS ProBugpublic2019-08-23 12:47
ReporterhanesAssigned Topmarzullo 
Prioritylow 
Status closedResolutionfixed 
Product Version3.10.3 
Target Version3.10.4Fixed in Version3.10.4 
Summary0004036: Install directory selection results in duplicate directory name on MacOS
DescriptionThis bug has been around for a while...
When selecting the install directory, if you click into a directory and then click save, the directory name is duplicated, when the user didn't intend for it to be.

For example,
Say you have an existing directory structure \tmp\corp
and you want to install the software in that 'corp' subdirectory under \tmp.

Run the install, click browse,
double click to get to the \tmp folder.
double click corp
then immediately click Save.

Symmetric thinks you want to save into \tmp\corp\corp,
which was not the intent

Tagssym/sym_service

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-07-08 11:10 hanes New Issue
2019-07-08 11:41 hanes Status new => confirmed
2019-08-05 13:57 pmarzullo Target Version => 3.10.4
2019-08-05 13:58 pmarzullo Assigned To => pmarzullo
2019-08-05 13:58 pmarzullo Status confirmed => assigned
2019-08-05 13:59 pmarzullo Status assigned => resolved
2019-08-05 13:59 pmarzullo Resolution open => fixed
2019-08-05 13:59 pmarzullo Fixed in Version => 3.10.4
2019-08-05 14:08 pmarzullo Tag Attached: sym/sym_service
2019-08-21 10:52 hanes Summary Install directory selection results in duplicate direcotry name on MacOS => Install directory selection results in duplicate directory name on MacOS
2019-08-23 12:47 admin Status resolved => closed